﻿.fixed-header-bar {
	height: 60px;
	position: fixed;
	width: 100%;
	z-index: 10;
	top: 0;
}

.fixed-header-bar > .inner {
	display: table;
	border-collapse: collapse;
	table-layout: fixed;
	border-spacing: 0;
	height: inherit;
	background-color: #fff;
	max-width: 1170px;
	margin: 0 auto;
	width:100%;
}

.fixed-header-bar > .inner > .left,
.fixed-header-bar > .inner > .right, 
.fixed-header-bar > .inner .navigation, 
.fixed-header-bar > .inner .sign-up {
	display: table-cell;
	vertical-align: middle;
	height: inherit;
    min-width: 123px;
}

.fixed-header-bar > .inner .sign-up {
	display: table-cell;
	vertical-align: middle;
	height: inherit;
    min-width: 123px;
}

.fixed-header-bar > .inner > .right {
    position: relative;
}

.fixed-header-bar > .inner > .sign-up {
	width: 140px;
}

.fixed-header-bar .logo {
	height: inherit;
	box-sizing: border-box;
	float: left;
}

.fixed-header-bar .logo a {
	display: block;
	background: #FFF;
    position: relative;
    z-index: 10;
}

.fixed-header-bar .logo a img {
	height: 100%;
}

@media screen and (max-width: 767px) {
    .fixed-header-bar {
        position: static;
    }

    .fixed-header-bar .inner .sign-up, .fixed-header-bar > .inner .navigation{
        display: none;
    }

    .fixed-header-bar > .inner > .left {
        display: block;
        position: relative;
        z-index: 20;
    }

    .fixed-header-bar > .inner > .right {
        position: absolute;
        display: block;
        top: 0;
        height: 87px;
        width: 100%;
        background: #fff;
        z-index: 12;
    }
}

.navigation ul {
	display: table;
	border-collapse: collapse;
	table-layout: fixed;
	border-spacing: 0;
	width: 100%;
	height: inherit;
}

.navigation li {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-weight: normal;
	font-size: 15px;
}

.navigation a{
	text-decoration: none;
	color: #5d5d5d;
	text-transform: uppercase;
}

.navigation a:hover {
	color: #00afe1;
}